BODY {
	BACKGROUND-IMAGE: url(graphics/sitewide/pagebg.gif); MARGIN: 0px; TEXT-ALIGN: center
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#lefty {
	WIDTH: 760px; TEXT-ALIGN: left
}
#redheader {
	FONT-SIZE: 10px; BACKGROUND-IMAGE: url(graphics/sitewide/redbarbg.gif); WIDTH: 760px; COLOR: #fff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; TEXT-ALIGN: left
}
.redheader A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.redheader A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.redheader A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.redheader A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
#menu {
	FONT-SIZE: 11px; BACKGROUND-IMAGE: url(graphics/sitewide/menubarbg.gif); WIDTH: 760px; COLOR: #0000ff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; TEXT-ALIGN: left
}
.menu A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.menu A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
#masthead {
	WIDTH: 760px; HEIGHT: 103px; BACKGROUND-COLOR: #fff
}
#mbanner {
	TEXT-ALIGN: center
}
#main {
	BACKGROUND-IMAGE: url(graphics/sitewide/contentbg.gif); WIDTH: 760px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
#hdrend {
	BACKGROUND-IMAGE: url(graphics/sitewide/hdrsprbg.gif); WIDTH: 760px; HEIGHT: 25px
}
#footer {
	FONT-SIZE: 11px; BACKGROUND-IMAGE: url(graphics/sitewide/footerbg.gif); WIDTH: 760px; COLOR: #fff; PADDING-TOP: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; TEXT-ALIGN: center
}
.footer A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.footer A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.footer A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.footer A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.sidebar {
	WIDTH: 184px; BACKGROUND-COLOR: #eee; TEXT-ALIGN: center
}
.content {
	WIDTH: 760px
}
.content A:link {
	COLOR: #005
}
A:active {
	COLOR: #005
}
A:visited {
	COLOR: #005
}
A:hover {
	COLOR: #005
}
.page {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
.homelal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 113px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px
}
.hb11 {
	FONT-SIZE: 11px; COLOR: #000055; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.hb12 {
	FONT-SIZE: 12px; COLOR: #000055; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.rBI18ttl {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990000; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.bBI12ttl {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9f0000; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.bBI18ttl {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000055; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.mbB12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000055; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mr12 {
	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pad15 {
	PADDING-LEFT: 5px
}
.sidebar HR {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 15px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 135px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.saying {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; TEXT-ALIGN: left
}
.daily {
	BACKGROUND-IMAGE: url(graphics/home/quotebg.gif)
}
.quote {
	PADDING-RIGHT: 50px; PADDING-LEFT: 50px; FONT-STYLE: italic
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000055; PADDING-TOP: 10px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #9f0000; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000055; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.page P {
	MARGIN: 0px 0px 10px; LINE-HEIGHT: 16px
}
.mb {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000055; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smbutton {
	PADDING-RIGHT: 4px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; WIDTH: 182px; COLOR: #000055; PADDING-TOP: 6px; BORDER-BOTTOM: #bbb 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ddd; TEXT-ALIGN: left; FONT-VARIANT: small-caps
}
.smbutton:hover {
	BORDER-TOP: #000055 1px solid; BORDER-BOTTOM: #000055 1px solid; BACKGROUND-COLOR: #f7f7f7
}
.smbutton A:link {
	COLOR: #000055; BORDER-BOTTOM: #000077 1px dotted; TEXT-DECORATION: none
}
.smbutton A:visited {
	COLOR: #000055; BORDER-BOTTOM: #000077 1px dotted; TEXT-DECORATION: none
}
.smbutton A:hover {
	COLOR: #000077; BORDER-BOTTOM: #0000aa 1px solid; TEXT-DECORATION: none
}
.smbutton A:active {
	COLOR: #000055; BORDER-BOTTOM: #000077 1px dotted; TEXT-DECORATION: none
}
#submenu {
	PADDING-TOP: 7px
}
#submenu P {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px
}
.pad200 {
	PADDING-TOP: 200px
}
.referral {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: #fbfbfb; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
#rbt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: sans-serif, serif, arial, helvetica
}
#rtitleold {
	FONT-WEIGHT: bold; FONT-SIZE: 22pt; MARGIN: 0px; FONT-FAMILY: sans-serif, serif, arial, helvetica; TEXT-ALIGN: center
}
#rmtitleold {
	FONT-WEIGHT: bold; FONT-SIZE: 26pt; FONT-FAMILY: sans-serif, serif, arial, helvetica
}
#rtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN: 0px; FONT-STYLE: italic; FONT-FAMILY: sans-serif, serif, arial, helvetica; TEXT-ALIGN: center
}
#rmtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 27px; FONT-STYLE: italic; FONT-FAMILY: sans-serif, serif, arial, helvetica
}
#rstitleold {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 4px; FONT-FAMILY: sans-serif, serif, arial, helvetica; TEXT-ALIGN: center
}
#rstitle {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 4px; FONT-STYLE: italic; FONT-FAMILY: sans-serif, serif, arial, helvetica; TEXT-ALIGN: center
}
#rls {
	LINE-HEIGHT: 75%
}
